Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

zlib-1.2.6 no longer available #6

Closed
zzeroo opened this Issue · 2 comments

3 participants

@zzeroo

It seams that zlib version 1.2.6 is not longer available for download. Changing version to 1.2.7 works for me.

diff --git a/bootstrap/lebuilds/zlib.lebuild b/bootstrap/lebuilds/zlib.lebuild
index e4e668e..dd21c43 100755
--- a/bootstrap/lebuilds/zlib.lebuild
+++ b/bootstrap/lebuilds/zlib.lebuild
@@ -1,6 +1,6 @@
#!/bin/sh
name='zlib'
-version='1.2.6'
+version='1.2.7'
sources=( "http://zlib.net/${name}-${version}.tar.bz2" )
homepage="http://www.zlib.net/"
license='ZLIB'

@slashbeast
Owner

Thanks, I noticed it too and changed version in branch devel, just merged devel into master with 'v0.6'.

I think i will put zlib source onto github, everytime they release new zlib old tarballs are removed.

Thanks for the report.

@slashbeast slashbeast closed this
@tomboy-64

same happened now with zlib-1.2.7.
also i noticed they are not providing bz2'd tarballs anymore, only tar.gz, tar.xz and .zip.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.